a.btn.btn-default.modal-checkout-address-btn.module-loader {
    display: none;
}
@media (min-width: 991px) {
.abs-categories-intro {
  justify-content: flex-start;
}
.abs-categories-intro > a {
  flex: 0 1 300px;
  min-height: 400px;
}
}

/* Ukrycie kolumn Marża i VAT */
.abs-cart-table th.abs-col-margin,
.abs-cart-table td.abs-col-margin,
.abs-cart-table th.abs-col-vat-code,
.abs-cart-table td.abs-col-vat-code {
    display: none !important;
}

body[data-module="externalquotation"][data-controller="details"] .abs-cart-table {
    width: 110% !important;
}
body[data-module="externalquotation"][data-controller="details"] #abs-external-quotation-positions > .panel-body {
    overflow-x: auto !important;
}
.abs-login-panel .abs-layout-login-form {
  display: flex;
  flex-direction: column;
}

.abs-login-panel .abs-layout-login-form > form {
  order: 1;
}

.abs-login-panel #login-inset {
  order: 2;
  margin-top: 25px;
  padding-top: 20px;
  border-top: 1px solid #e5e5e5;
}

.abs-login-panel #login-inset p:last-child {
  margin-bottom: 0;
}